<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fug</title>
    <link rel="stylesheet" href="./Fug.css">
</head>
<body>
    <header><img src="./Image/Bannière.png" alt="Une bannière du webtoon Tower of God">
        <nav>
            <ul>
                <li><a href="Tower_of_god_accueil.html"> Accueil</a></li>
                <li class="deroulant"><a href="#">Personnages &ensp;</a>
                    <ul class="sous">
                        <li><a href="Personnages_Principaux.html">Personnages Pricipaux</a></li>
                        <li><a href="#">Chef de Famille</a></li>
                        <li><a href="./Fug.html">Fug</a></li>
                        <li><a href="#">Les administateurs</a></li>
                        <li><a href="#">Personnages mystérieux</a></li>
                        <li><a href="#">Les princesses de Zahard</a></li>
                        <li><a href="./Le roi de la tour.html">Le roi de la tour</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Etage Particulier &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Etage de test</a></li>
                        <li><a href="./Etage_de_la_mort.html">Etage de la mort</a></li>
                        <li><a href="#">Etage cacher</a></li>
                        <li><a href="#">Les Etages inconus</a></li>
                    </ul>
                </li>
                <li class="deroulant"><a href="#">Musique &ensp;</a>
                    <ul class="sous">
                        <li><a href="#">Opening</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Opening  TOP.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Irregular God</a>
                            <audio controls="controls">
                                <source src="./Musique/Irregular God - Kevin Penkin (Tower of God 『神之塔』： Official OST+Visualiser).mp3">
                            </audio>
                        </li>
                        <li><a href="#">The bull</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God OST - The Bull by @Kevin Penkin.mp3">
                            </audio>
                        </li>
                        <li><a href="#">Ending</a>
                            <audio controls="controls">
                                <source src="./Musique/Tower of God - Ending  SLUMP.mp3">
                            </audio>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>FUG</h1>
        <section class="Présentation">
            <img src="./Image/Fug.png" alt="Logo du Fug">
            <h2>Origine</h2>
            <p>Le FUG est une organisation criminelle active dans la Tour, elle a été créée par Grace Mirchea Luslec. Ce groupe est très mystérieux et est craint au sein de la Tour, il a pour principal objectif de s'opposer à l'Empire de Jahad et désire la mort de Zahard. Il est composé de divers membres, d'abord les Slayers qui sont au nombre de 11, puis les Anciens (Elders), les Candidat Slayers et enfin les membres et alliés du FUG. Bien qu'étant un groupe, il semble manquer d'organisation, chacun semble faire ce qui lui plait, ce qui donnera à plusieurs reprises des confrontations entre membres du FUG. (Bataille de l'Atelier, La Cage).</p>
            <p>Au sein du FUG il y a comme une hiérarchie qui se classifie comme ci-dessous</p>
            <ol>
                <li><a href="#Anciens"> Les anciens</a></li>
                <li><a href="#Slayers">Les slayers</a></li>
                <li><a href="#Candidats Slayers">Les candidats slayers</a></li>
                <li><a href="#Rankers">Les rankers</a></li>
                <li><a href="#Réguliers">Les réguliers</a></li>
            </ol>
        </section>
        <section class="Hiérarchie">
            <div class="Anciens">
                <h2 id="Anciens">Les anciens</h2>
                <p>Deux anciens sont connus actuellement</p>
                <ul>
                    <li>Khel Hellam</li>
                    <li>Sophia Tan</li>
                </ul>
            </div>
            <div class="Slayers">
                <h2 id="Slayers">Les slayers</h2>
                <p>Six slayers sont connus actuellement</p>
                <ul>
                    <li>Grace Mirchea Luslec (Slayer #01)</li>
                    <li>Baylord Yama (Slayer #07)</li>
                    <li>White (Slayer #10)</li>
                    <li>Karaka (Slayer #11)</li>
                    <li>Imort (Slayer #?)</li>
                    <li>Pephomemore Seto (Slayer #?)</li>
                </ul>
            </div>
            <div class="Candidats Slayers">
                <h2 id="Candidats Slayers">Les candidats slayers</h2>
                <p>Deux sont connus actuellement</p>
                <ul>
                    <li>Hoaqin</li>
                    <li>Jyu Viole Grace</li>
                </ul>
            </div>
            <div class="Rankers">
                <h2 id="Rankers">Les rankers</h2>
                <p>Dix-neuf sont connus actuellement</p>
                <ul>
                    <li>Augustus</li>
                    <li>Baylord Doom</li>
                    <li>Death Bird</li>
                    <li>Death Karambit</li>
                    <li>Death Lady</li>
                    <li>Gado</li>
                    <li>Grande</li>
                    <li>Gromm</li>
                    <li>Ha Jinsung</li>
                    <li>Madoraco</li>
                    <li>Mule</li>
                    <li>Namo</li>
                    <li>Pedro</li>
                    <li>Poken</li>
                    <li>Sola</li>
                    <li>Soo-Oh</li>
                    <li>Tall</li>
                    <li>Venti </li>
                    <li>Hansung Yu</li>
                </ul>
            </div>
            <div class="Réguliers">
                <h2 id="Réguliers">Les réguliers</h2>
                <p>Onze sont connus actuellement</p>
                <ul>
                    <li>Angel</li>
                    <li>Apple</li>
                    <li>Akryung</li>
                    <li>Buelsar Elliot</li>
                    <li>Daniel Hatchid</li>
                    <li>Hwa Ryun</li>
                    <li>Michael</li>
                    <li>Reflejo</li>
                    <li>Ron Mei</li>
                    <li>Varagarv</li>
                    <li>Yuto</li>
                </ul>
            </div>
            <div class="Organisation">
                <h2>Organisation</h2>
                <p>FUG est une organisation enveloppée d'ombre. Ils n'ont pas de formes physiques ou de quartier général visibles, mais les supérieurs sont Rangée haute niveau.</p>
                <p>FUG est souvent comparé à la Wolhaiksong en raison de leur opposition à la 10 familles. Cependant, alors que Wolhaiksong est plus un "club social" centré sur plusieurs membres, FUG est une "organisation religieuse" centrée sur une seule foi: tuer Zahard et les chefs des 10 grandes familles. Bien que la relation entre les deux organisations ne soit pas si bonne, quelques membres sont associés aux deux groupes.</p>
            </div>
        </section>
    </main>
</body>
</html>